This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1285895 - Acer Aspire ES1-411 System Freeze
Acer Aspire ES1-411 System Freeze
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 17:09 EST by Steven Ellis
Modified: 2016-09-12 19:40 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-12 19:40:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Linux Kernel 109051 None None None Never
FreeDesktop.org 88012 None None None Never
Launchpad 1509723 None None None Never

  None (edit)
Description Steven Ellis 2015-11-26 17:09:08 EST
Description of problem:
System completely locks up requiring a hard reboot. No access via SSH or text console. No visible kernel dump

Version-Release number of selected component (if applicable):
Kernel - 4.2.6-300.fc23.x86_64

How reproducible:
1-2 times a day when system under reasonable load

Steps to Reproduce:
1. Login via Gnome 3
2. Load Chrome and Firefox
3. Regular browsing - System freeze with blank screen

Actual results:


Expected results:


Additional info:
Issues appear to have occurred with kernel 4.2.3-200.fc22 under Fedora 22
Comment 1 Steven Ellis 2015-11-26 17:10:09 EST
System hardware information

[root@AspireE14 ~]# lspci 
00:00.0 Host bridge: Intel Corporation Atom Processor Z36xxx/Z37xxx Series SoC Transaction Register (rev 0e)
00:02.0 VGA compatible controller: Intel Corporation Atom Processor Z36xxx/Z37xxx Series Graphics & Display (rev 0e)
00:13.0 SATA controller: Intel Corporation Atom Processor E3800 Series SATA AHCI Controller (rev 0e)
00:14.0 USB controller: Intel Corporation Atom Processor Z36xxx/Z37xxx Series USB xHCI (rev 0e)
00:1a.0 Encryption controller: Intel Corporation Atom Processor Z36xxx/Z37xxx Series Trusted Execution Engine (rev 0e)
00:1b.0 Audio device: Intel Corporation Atom Processor Z36xxx/Z37xxx Series High Definition Audio Controller (rev 0e)
00:1c.0 PCI bridge: Intel Corporation Atom Processor E3800 Series PCI Express Root Port 1 (rev 0e)
00:1c.2 PCI bridge: Intel Corporation Atom Processor E3800 Series PCI Express Root Port 3 (rev 0e)
00:1c.3 PCI bridge: Intel Corporation Atom Processor E3800 Series PCI Express Root Port 4 (rev 0e)
00:1f.0 ISA bridge: Intel Corporation Atom Processor Z36xxx/Z37xxx Series Power Control Unit (rev 0e)
00:1f.3 SMBus: Intel Corporation Atom Processor E3800 Series SMBus Controller (rev 0e)
02:00.0 Network controller: Broadcom Corporation BCM43142 802.11b/g/n (rev 01)
03:00.0 Unassigned class [ff00]: Realtek Semiconductor Co., Ltd. Device 5287 (rev 01)
03:00.1 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 12)
Comment 2 Steven Ellis 2015-12-10 14:34:53 EST
No issues with older fedora 22 kernel
 - kernel-4.1.6-200.fc22.x86_64

Still have issues with newer 
 - kernel-4.2.6-301.fc23.x86_64
Comment 3 Steven Ellis 2016-09-12 19:40:46 EDT
I no longer have this hardware due to a failure that resulted in an RMA and replacement.

Please re-open if you have the same hardware and can reproduce the problem

Note You need to log in before you can comment on or make changes to this bug.